/* Class = "NSMenuItem"; title = "hours"; ObjectID = "dvX-fs-qtT"; */
"dvX-fs-qtT.title" = "時間";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "DYB-pq-dol"; */
"DYB-pq-dol.ibExternalAccessibilityDescription" = "間隔";

/* Class = "NSWindow"; title = "Travel Time"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "移動時間";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "h1d-Qd-QXJ"; */
"h1d-Qd-QXJ.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Travel time:"; ObjectID = "IJI-Vj-4dX"; */
"IJI-Vj-4dX.title" = "移動時間：";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "LHt-Kp-aHe"; */
"LHt-Kp-aHe.title" = "分";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "XkU-I6-YU7"; */
"XkU-I6-YU7.title" = "OK";

